[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=redhat-release
tolerant=1
exactarch=1
retries=1

#[base]
#name=Fedora Core $releasever - $basearch - Base
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/$releasever/$basearch/os/

#[updates-released]
#name=Fedora Core $releasever - $basearch - Released Updates
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/updates/$releasever/$basearch/

#[updates-testing]
#name=Fedora Core $releasever - $basearch - Unreleased Updates
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/updates/testing/$releasever/$basearch/

#[development]
#name=Fedora Core $releasever - Development Tree
#baseurl=http://download.fedora.redhat.com/pub/fedora/linux/core/development/$basearch/

[macromedia.mplug.org]
name=macromedia.mplug.org - Flash Plugin
baseurl=http://macromedia.mplug.org/apt/fedora/$releasever
  http://sluglug.ucsc.edu/macromedia/apt/fedora/$releasever
  http://ruslug.rutgers.edu/macromedia/apt/fedora/$releasever
  http://macromedia.rediris.es/apt/fedora/$releasever

[dag]
name=Fedora Core 1 Dag Wieers' repository
baseurl=http://apt.sw.be/redhat/fc$releasever/en/i386/dag

[livna-stable]
name=Livna.org Fedora Compatible Packages (stable)
baseurl= http://rpm.livna.org/fedora/$releasever/$basearch/yum/stable
gpgcheck=1

[freshrpms-fc-1]
name=Fedora Project $releasever - $basearch - freshrpms
baseurl=http://ayo.freshrpms.net/fedora/linux/$releasever/$basearch/freshrpms

